is_sequential< sequential >

## Static Public Attributes

static const bool | value = true

## Detailed Description

Definition at line 40 of file distributed.h.

## Member Data Documentation

## value

const bool value = true

static

Definition at line 41 of file distributed.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/distributed.h